Bug 471501 - Scheduler "Server" should give FQHN of schedd node
Scheduler "Server" should give FQHN of schedd node
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin (Show other bugs)
1.1
All Linux
medium Severity medium
: 1.3
: ---
Assigned To: messaging-bugs
Jan Sarenik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-13 19:47 EST by William Henry
Modified: 2010-10-20 07:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-20 07:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Current Scheduler screen (30.08 KB, image/png)
2010-09-15 16:46 EDT, Matthew Farrellee
no flags Details

  None (edit)
Description William Henry 2008-11-13 19:47:50 EST
Description of problem:

When you Select the Scheduler tab under Grid the list gives the name of the schedd daemon but doesn't give the name of the Server it is on. Perhaps server is supposed to be something else?? If it's supposed to be the machine that the scheed is on the the fully qualified host name should be listed. Currently it says "None".

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Farrellee 2008-11-13 20:47:54 EST
This data is currently available as via the System reference or the Machine property
Comment 2 William Henry 2008-11-13 22:16:27 EST
And should also be here - otherwise remove the column if it's just going to say None
Comment 3 Matthew Farrellee 2010-09-15 16:46:26 EDT
This appears resolved in cumin-0.1.4279-1.el5.noarch

Please reopen if not.
Comment 4 Matthew Farrellee 2010-09-15 16:46:55 EDT
Created attachment 447570 [details]
Current Scheduler screen
Comment 5 Jan Sarenik 2010-09-23 08:11:15 EDT
Verified in cumin-0.1.4332-1.el5

Note You need to log in before you can comment on or make changes to this bug.